Bug 236902 - HWCERT: HP dx2700 SFF(RL411PA)
Summary: HWCERT: HP dx2700 SFF(RL411PA)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lipika Pal
QA Contact: Chris Williams
URL: N.A.
Whiteboard: HP
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-18 11:44 UTC by Lipika Pal
Modified: 2007-11-23 05:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 06:26:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lipika Pal 2007-04-18 11:44:14 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HP
Model:          dx2700 SFF(RL411PA)
Vendor:         Hewlett Packard
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: rhr2-HP--Nahant_Update_4_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/af5e90f73e862f46ef5bb08cb7b70732/rhr2-HP--Nahant_Update_4_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    FAILED   CDROM

Comment 1 Lipika Pal 2007-04-18 11:51:20 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP--Nahant_Update_4_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/3d7189c0df5b504eb0fd40d30c09d6f6/rhr2-HP--Nahant_Update_4_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
    PASSED   CDROM


Comment 2 Lipika Pal 2007-04-18 12:03:49 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP--Nahant_Update_4_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/15623b53fd541641d1270ca1a71a78c5/rhr2-HP--Nahant_Update_4_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO
    FAILED   CDROM


Comment 3 Lipika Pal 2007-04-18 12:05:24 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP--Nahant_Update_4_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/0229926dec1a5417e866808336e07022/rhr2-HP--Nahant_Update_4_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    FAILED   CDROM


Comment 4 Lipika Pal 2007-04-18 12:21:45 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP--Nahant_Update_4_results-5.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/6b5cc8f58b2fe5d7ce46f0fe5fe1da81/rhr2-HP--Nahant_Update_4_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   CDROM


Comment 5 Lipika Pal 2007-04-18 12:27:55 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP--Nahant_Update_4_results-6.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/01c0d565958b054f7c02bfb315ea73d9/rhr2-HP--Nahant_Update_4_results-6.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   NETWORK


Comment 12 QinXie 2007-11-23 05:23:37 UTC
dup with bug #237063, dumpster it.


Note You need to log in before you can comment on or make changes to this bug.